﻿/*Layout*/

.LabelMenu
{
	margin-left:0px !important;
	margin-right:0px !important;
}

.container 
{
	width: 100%;
	height: 100%;
}

.divbtnR
{
	float:right;
	padding-right: 4px;
}
.divGrid
{
	padding-left: 5px;
}
.myGrid
{    
	width: 100%;
	margin-right: 0px;
	font-size: small;
	
}

/*Layout*/
.h3:hover
{
  color: Aqua;
}

/*Layout*/
.myGridHeader
{
	background-color: #424D6C;
}

/*Layout*/
.myGridPager
{
	background-color: #586790;
}

.myGridChild
{    
	width: 100%;
}

.divbtnL
{
	float:left;
	padding-left: 5px;
}

/*Layout*/
.MyHeader,.MyHeader1,.MyHeader2
{	width: 100%;
	height: 100%;
	max-height: 160px;
	min-height: 60px;
	background-color: #424D6C;
	text-align:right;
}

.ChkPacks
{	
	max-width:55px;	
}

.MyHeader1
{	
	background-color: #333333;
}

.MyHeader2
{
	background-color: inherit;
}

.MyHeaderTop
{	
	float: none;
	padding-right: 4px;
	padding-top: 4px;
}

.MyHeaderBotton
{	
	float: none;
}

.MyHeaderLeft
{	
	float: left;
	padding-left: 4px;
	padding-top: 4px;	
}

.MyHeaderRight
{	
	float: right;
	padding-right: 4px;
	padding-top: 18px;
}

.link
{	
	padding-right: 10px;
	font-size:x-small;
	font-family: "Helvetica";
	color: #D2D2D2;
}

/*Layout*/
.text,.Button,.textboxInfo
{
	text-decoration: none; 
	font-family: "Helvetica";
	color: #D2D2D2;
}

.texterror
{
	text-decoration: none; 
	font-family: "Helvetica";
	color: Red;
}

.textboxInfo
{
	border-radius:20px 20px 20px 20px;
	background-clip:padding-box;
	background-color:#F5F5F7;
	color: Gray;
	border-style:none;
	height: 21px;
	text-align: center;	
	width: 100px;
}

.MyMiddle
{
	background-color: #F5F5F7;
	width: 100%;
	height: 100%;
	max-height: 600px;
	min-height: 150px;
	padding-bottom: 8px;
}

.MyFooter
{
    width: 100%;
	height: 20px;
	background-color: #333333;
}

.Button
{
	background-color: #7DAF3B;
	border-radius:3px 3px 3px 3px;
	border-style:none;
	color: White;
	width: 60px;
	height: 24px;
	text-align: center;  
}

.ButtonSuccessful
{
	background-color: #D1005D;
	height: 30px;
	border-style:none;
	color: White;
}

.ButtonSuccessful:hover
{
	background-color: #BC0053;
}

.ButtonInfo
{
	background-color: #4169E1;
	height: 30px;
	border-style:none;
	color: White;
}

.ButtonInfo:hover
{
	background-color: #87CEEB;
}

.ButtonDanger
{
	background-color: #FF1414;
	height: 30px;
	border-style:none;
	color: White;
}

.ButtonDanger:hover
{
	background-color: #FF4646;
}

.ButtonSizSml,.ButtonSearch
{
	height: 26px !important;
	padding-top: 0px;
	padding-bottom: 0px;
}

.ButtonSearch
{
	background-color: #606060;
	border-style:none;
	color: white;
	height: 30px;
}

.ButtonSearch:hover
{
	background-color: Gray;
}

/*Layout*/
.ButtonPrimary
{
	background-color: #D1005D;
	border-style:none;
	height: 30px;
	color:white; 
}

.ButtonPrimary:hover
{
	background-color: #BC0053;
}

.ButtonDefault
{
	background-color: white;	
	border-style:none;
	height: 30px;
	color:Black; 
}

.ButtonDefault:hover
{
	background-color: #C0C0C0;
}


.Button5
{
	color: Black;
}

.ButtonWarning
{
	background-color:#636363;
	border-style:none;
	height: 30px;
	color:white; 
}

.ButtonWarning:hover
{
	background-color: #727272 ;
}

.Sizer6
{
	width: 100%;
	min-width: 100px;
}

.Button:hover
{
	background-color: Black;
}

.link:hover
{
 color: Yellow;
}

.h2,h2
{
	font-size: 16px;
}

/*Layout*/
.panel-heading
{
	background-color: #BAB4A7 !important;
	color: #424D6C !important;
}

.list-group,.col-sm-2,.col-sm-3
{
	min-width: 250px;
	padding-left: 10px;
}

.list-group-item
{
	height: 35px;
}

.navbar-inverse, .navbar-text
{
	color: White !important;
}

.divtopborder
{
	border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: Gray; 
}

.row
{
	grid-gutter-width: 30px;
}

/*Layout*/
.divGroupHeaderA
{
	color: White;
	background-color: #424D6C;
	height: 60px;
}

.divGroupHeader
{
	color: White;
	background-color: #72aaca;
	height: 60px;
}

.divGroupHeaderG
{
	color: White;
	background-color: #72aaca;
	/*	#f5cc9c; */
	height: 60px;
}

.divGroupHeaderL
{
	float:left;
}
.divGroupHeaderR
{
	float:right;
}

.InfoVisible, .InfoError, .InfoSuccess, .InfoInformation, .InfoClean, .InfoWarning
{
	display:inherit;
	padding-left: 15px;
	border-style: none;
/*	border-width: 2px;
	border-radius:5px 5px 5px 5px;*/
    text-align:center;
    min-width: 300px;
}

.InfoNotVisible
{
	display:none;
}

.InfoError
{
	color:Red;
	border-color:#FF8A8A;
    background-color: #ffcdcd;	
}

.InfoSuccess
{
	color: Green;
    border-color: #77E861;
    background-color:#e7ffe2;
}

.InfoInformation
{
	color: Blue;
    border-color: #6177e8;
    background-color:#d1d7f8;
}


.InfoWarning
{
	color: #000000;
    background-color: #ffffff;
}


.InfoClean
{
	color: inherit;
    border-color: White;
    background-color: inherit;
}

.btn-search
{
	padding-bottom: 5px;
}


.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.input-sm
{
	padding-right: 3px;
	padding-left: 3px;

}

.input-sm
{
	height: 26px !important;
	padding-top: 3px;
	padding-bottom: 3px;
}

.error-input
{
	border-color: Red;
}

.panel-body-BTColor
{
	/*background-color:#fad888;*/
	background: -webkit-linear-gradient(#dbdbda, #6b7aa4);
    background: -o-linear-gradient(#dbdbda, #6b7aa4); 
    background: -moz-linear-gradient(#dbdbda, #6b7aa4); 
	background: linear-gradient(#dbdbda, #6b7aa4); 
}

.panel-body-BTColor2
{
	background-color:#F7F6F3;
	border-top: #6b7aa4;
	border-top-width: 2px;
	border-top-style: solid;
	
	/*background-color:#c5bba3;*/
	/*background: -webkit-linear-gradient(#6b7aa4);
    background: -o-linear-gradient(white, #6b7aa4); 
    background: -moz-linear-gradient(white, #6b7aa4); 
	background: linear-gradient(white, #6b7aa4);*/
}

.LabelTot
{
	font-weight:bold;
	font-size:large;
}

.LabelPay
{
	font-weight:normal;
	font-size:large;
}

.MediumLabel
{
	font-weight: bold;
	font-size: medium;
}

.SmallLabel
{
	font-weight: bold;
	font-size: x-small;
}

.LabelWarning
{
	font-style:italic;
	color: Maroon;
}


.panel
{
	margin-bottom: 5px !important;
}

.panel-group
{
	margin-bottom: 5px !important;
}

.labelMandatory
{
	color:Maroon
}

.GridHeaderAlignR
{
	text-align:right;
}

.dvTotals
{
	text-align:right;
	padding-right: 30px;
}

.GridHeaderAlignC
{
	text-align:center;
}

.modal-header
{
  font-size:large;
  color: White;
}

.modal-content
{
	background-color: #c5bba3;
}
.modal-body
{
	background-color: White;
}

.Myhidden
{
	opacity: 0;
	filter: Alpha(opacity=0);
}

.labelCart
{
	color:#56534a;
	background-color:#fad888;
	font-size:10;
	font-weight:bold;
	position:absolute; 
	top:5%; 
	left:2%;
	text-transform: uppercase;
	padding-right: 5px;
	padding-left: 5px;
	top: 80%;
	border-radius: 5px;
	
}
.progressBackground {
    filter: alpha(opacity=55);
    opacity: 0.6;
    background: #656565 url(/images/cursor.gif) no-repeat center center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100003;
}

.ButtonPayWidgetB
{	
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;

	
	text-decoration: none !important;	
	border-right-width: 1px !important;
	border-left-width: 1px !important;
	height:60px !important;
	padding: 10px !important;
	padding-left: 10px !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-weight: bold !important;
	font-size: 14px !important;
	color: #ffffff;
	border-color:#333333 !important;
	border-width: 1px !important;
	border-style: solid !important;
	text-align: center !important;
	margin: 0 !important;
	width: 600px;
}

.ButtonPayWidgetT
{	
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;

	background:-webkit-linear-gradient(270deg, #229DC6, #0086A8);
	background:-o-linear-gradient(270deg, #229DC6, #0086A8); 
	background:-moz-linear-gradient(270deg, #229DC6, #0086A8);
	background:linear-gradient(#229DC6, #0086A8);
	text-decoration: none !important;	
	border-right-width: 1px !important;
	border-left-width: 1px !important;
	height:40px !important;
	padding: 10px !important;
	padding-left: 10px !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-weight: bold !important;
	font-size: 14px !important;
	color: #ffffff;
	border-color:#333333 !important;
	border-width: 1px !important;
	border-style: solid !important;
	text-align: left !important;
	margin: 0 !important;
	width: 600px;
}

.ButtonPayWidget
{	
	-webkit-border-radius: 50px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	text-decoration: none !important;	
	border-style: none !important;
	
	background:-webkit-linear-gradient(270deg, #06BD5C, #05A24F);
	background:-o-linear-gradient(270deg, #06BD5C, #05A24F); 
	background:-moz-linear-gradient(270deg, #06BD5C, #05A24F);
	background:linear-gradient(#06BD5C, #05A24F);
	height: 35px;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif !important;
	font-weight: bold !important;
	font-size: 14px !important;
	color: #ffffff;
}

.ButtonPayWidget2
{
	padding-left: 23px !important;
	background: rgb(255, 255, 255); 
	margin: 19px; 
	padding: 15px; 
	border-radius: 10px; 
	border: 4px solid rgb(34, 157, 198); 
	height: 251px; 
	box-shadow: 0px 0px 10px 5px #e0e0e0; 
	-webkit-box-shadow: 0 0 10px 5px #e0e0e0; 
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-moz-box-shadow: 0 0 10px 5px #e0e0e0;
	width: 660px;
	max-height: 140px;
	min-height: 80px;
	height: 100%;
}

.myIframe {
width: 700px;
height: 550px;
}

.blink {
 -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

.input-group-addon
{
	padding: 5px 12px;
}

.eventContainer 
{
	max-height: 370px;
	overflow: hidden;
	margin-bottom: 10px;
}

.simpleCard 
{
	padding: 10px; 
	background-color: White;
}

.purchaseButton
{
	font-size: 1.5em;
	width: 45px;
}

[id^="sector-"]
{
	cursor: pointer;
}

.esgotado
{
	color: #F44;
	text-transform: uppercase;
}

.scrolling
{
    position: fixed;
    top: 0;
}

.seat
{
	display: inline-block;
	width: 35px;
	height: 35px;
	margin: 2px;
	border-radius: 50%;
	text-align: center;
	font-size: smaller;
	padding-top: 7px;
	vertical-align: middle;
}

.availableSeat
{
	border: 1px solid;
}

.lugarreservado
{
    	background: #5bc0de;
    }

.emptySeat
{
	display: none;
}

.takenSeat
{
	background: #afafaf;
	color: #ffffff;
	pointer-events: none;
}

.verticalCorridor
{
	background-image: url(../images/vertCorridor.png);
    background-repeat: no-repeat;
    background-position-x: center;
    pointer-events: none;
    width:5px;
}

.horizontalCorridor
{
	background-image: url(../images/horCorridor.png);
    background-repeat: no-repeat;
    background-position-y: center;
    pointer-events: none;
}

.btn-defaultWorte2n {
  text-shadow: 0 1px 0 #fff;
  	background-repeat: repeat-x;
	border-color: #ccc;
	background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
	border-radius: 0 !important;
}

